body {
    background-color: rgb(31, 34, 31);
    font-family: alegreya;
  }

@font-face {
    font-family: alegreya;
    src: url("./fonts/Alegreya-Regular.ttf");
    color: red;
  }

  main {
    min-height: 100vh;
    background-color: rgb(47, 49, 47);
  }
#contactForm {
    background-color: rgb(19, 19, 43);
}
